## 创建电站

介绍在App中创建电站的步骤。

电站类型、逆变器类型或通信设备不同，新建电站界面略有差异，请以实际界面为准。

##### 前提条件

- 已从经销/安装商或阳光电源获取登录iSolarCloud App的账号和密码；

- 逆变器与阳光电源研发的通信设备正常连接。

##### 背景信息

业主用户将电站交给经销/安装商管理，需从经销/安装商获取经销/安装商代码。

经销/安装商帮助业主用户新建电站，需从业主用户获取业主手机号码或电子邮箱。

	手机号码或电子邮箱至少填写一项，注意每个手机号码或电子邮箱只能注册一次。

##### 操作步骤

1.点击登录界面右上角 ![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_03648efea6a43a769e0b125a098411f5_r.png) 图标。点击“接入地址”，选择“中国站”。在登录界面输入账号和密码，点击“登录”，成功登录App。

2.若账号中没有电站，点击“创建电站”；若账号中有电站，点击右上角 ![](http://base.isolarcloud.com:8181/uploads/v1/images/m_a1fad25aad5329a03d8243fba4728b5f_r.png) 图标，进入新建电站界面。

3.选择电站类型。若电站为户用电站，点击“户用电站”；若电站为分布式电站，点击“分布式电站”。点击“下一步”。

4.扫描通信设备。可以通过扫描通信设备上的二维码或手动输入通信设备的序列号添加逆变器。确认软件识别或输入的序列号正确后，点击“确定”，点击“下一步”。

5.填写业主信息。

|  **参数名称** |  **说明** | **业主用户**  |  **经销/&nbsp;安装商** |
| ------------ | ------------ | ------------ | ------------ |
|业主昵称 | 业主的名称，默认为设备序列号 | √  |  √ |
|业主手机   | 业主手机号码  | √  |  √ |
|业主邮箱 | 业主电子邮箱  | √  |  √ |

	手机号码或电子邮箱至少填写一项。

	经销/安装商新建电站，填写业主手机或邮箱。初次填写业主手机或邮箱，系统将创建业主账号并向业主发送短信或邮件。

6.填写电站信息。点击“下一步”。

|  **参数名称** |  **说明** | **业主用户**  |  **经销/&nbsp;安装商** |
| ------------ | ------------ | ------------ | ------------ |
|  电站名称* | 电站的名称，默认为设备序列号 | √  |  √ |
|  电站分类 | 电站的类型包括光伏电站和储能电站 | √  |  √ |
| 电池类型**  | 电池的类型包括锂电池和铅酸电池  | √  | √  |
| 电池容量**  | 电池的容量  | √  |  √ |
|  装机功率（kWp）* | 光伏组件的装机功率 | √  |  √ |
|并网日期*  |电站的并网时间   | √  | √  |
|组织分区   | 电站所属组织  | √  |  √ |
|  国家（地区）* | 电站所属国家（地区）  | √  |  √ |
|时区*   | 电站所在的时区  | √  |  √ |
|电站地址*   | 电站所在的位置，可通过两种方式添加位置：</br>手动输入：在输入框手动输入电站位置；</br>自动获取：点击 ![](http://base.isolarcloud.com:8181/uploads/v1/images/m_1157f3bbf479e530a7cd5402c7566a1e_r.png) 图标，自动获取当前位置或搜索电站位置，点击“确定”。| √  |  √ |
|度电成本 |设置每度电的单价  | √  | √  |
|电站简介  | 电站的简单介绍| √  | √  |

注：*表示为必填项。

**表示仅适用于逆变器类型为储能逆变器。


7.查看设备信息。等待设备搜索完成。若不想等待或全部设备已搜索完成，可点击“完成”。

8.返回App首页，点击新创建的电站名称。电站中各设备对应的灰色图标![](http://base.isolarcloud.com:8181/uploads/v1/images/m_55f1bc542daf344dfa0a54c1511bba1f_r.png) 将会出现在设备列表页。约五分钟，颜色将由灰色变成绿色![](http://base.isolarcloud.com:8181/uploads/v1/images/m_5d11455b35cc8db3276f324b2826ee4a_r.png)。点击设备名称，即可查看设备信息。


 	若长时间没有出现设备，可能出现通信异常，请联系阳光电源。